directvnc (0.7.8-1) unstable; urgency=low

  * New upstream release (Closes: #668021).
  * Take over package.
  * Drop fix_gcc-10.patch, no longer needed.
  * Modernize packaging.
  * Push to salsa.debian.org.
  * prog-pkg-config.patch: Patch configure.in to use the right pkg-config
    macro to allow cross-building (Closes: #911252).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 14 Nov 2020 19:04:33 +0100

directvnc (0.7.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957138)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 27 Oct 2020 19:25:19 +0000

directvnc (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - Build-Depends on libjpeg-dev, not libjpeg62-dev (Closes: #633728)
    - Bump Standards-Version from 3.8.4 to 3.9.2 (no changes needed).
    - Recommends x11proto-core-dev (useful to generate keymap files).
  * Fix debian/rules missing build-arch and build-indep target. Thanks to
    lintian.
  * Fix typos in copyright file.

 -- Loris Boillet <lboillet69@gmail.com>  Sun, 31 Jul 2011 09:15:59 +0100

directvnc (0.7.6-1) unstable; urgency=low

  * New maintainer. (Closes: #367169)
  * New upstream release. (Closes: #490057, #503390, #538110)
    - debian/patches/directvnc-manpage-bpp.patch: Merged upstream.
    - Fix lintian warnings: ancient libtool and spelling errors in manpage.
  * Add a note in README.debian about needed access to /dev/tty0 if more than
    one directFB app is used at the same time (Closes: #355754)
  * Bump debian/compat to 7.
  * Update debian/control:
    - Bump Standards-Version from 3.6.2 to 3.8.4 (no changes needed).
    - Add Homepage field. Thanks to lintian.
    - Add missing ${misc:Depends}. Thanks to lintian.
    - Add build-depends to autotools-dev, autoconf, automake and libtool.
  * Fix copyright without copyright notice. Thanks to lintian.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Autotools files now systematically re-generated (adds debian/autogen.sh).
  * Cleaned-up debian/rules: removed commented out dh_* commands.

 -- Loris Boillet <lboillet69@gmail.com>  Sun, 15 Feb 2010 09:13:09 +0100

directvnc (0.7.5-9) unstable; urgency=low

  * QA upload.
  * Replaced build-dependency on x-dev by x11proto-core-dev (Closes: #515360).
  * debian/rules: do not ignore error of "make distclean"

 -- Ralf Treinen <treinen@debian.org>  Fri, 20 Feb 2009 23:21:48 +0100

directvnc (0.7.5-8) unstable; urgency=low

  [Ola Lundqvist <opal@debian.org>]
  * Orphaned package and set maintainer to QA team.
	
  [Roberto C. Sanchez <roberto@familiasanchez.net>]
  * Replace DFBCardCapabilities with DFBGraphicsDeviceDescription, per
    http://mail.directfb.org/pipermail/directfb-users/2005-April/000181.html,
    closes: #364264
  * Bump Build-Depends on libdirectfb-dev to 0.9.24.

 -- Ola Lundqvist <opal@debian.org>  Sun, 14 May 2006 10:44:19 +0200

directvnc (0.7.5-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix inclusion of X11R6 headers to workaround FTBFS: export
    CPPFLAGS = -I/usr/X11R6/include before configure in debian/rules
  * reinvent changes from 0.7.5-6.1, Ola Lundqvist silently ignored
    them and uploaded 0.7.5-7.
  * rm -f config.log to make build process more silent

 -- Jonas Meurer <mejo@debian.org>  Wed, 12 Oct 2005 15:30:34 +0200

directvnc (0.7.5-7) unstable; urgency=low

  * Rebuild against libdirectfb-0.9-22, closes: #314976.
  * Updated standards version to 3.6.2.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Oct 2005 21:46:23 +0200

directvnc (0.7.5-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * rebuild against libdirectfb-0.9-22 for transition (closes: #314976)
  * bumped standards-version to 3.6.2 (no changes needed)
  * updated fsf address to make lintian happy
  * change xlibs-dev Build-Depends to x-dev, after searching docs and source
    i believe that only some x headers are needed to build.

 -- Jonas Meurer <mejo@debian.org>  Mon,  3 Oct 2005 17:22:37 +0200

directvnc (0.7.5-6) unstable; urgency=low

  * Documented display size restriction, closes: #248009.
  * Applied patch from Brian Brunswick <brian@ithil.org> that fix a busy
    loop problem, closes: #246336.
  * Fixed another potential busy loop problem in the same way as
    #24336 is fixed.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Apr 2005 00:11:50 +0200

directvnc (0.7.5-5) unstable; urgency=low

  * Fixed depends field, closes: #218358.
    Thanks to Guillem Jover <guillem@debian.org> for notifying me.
  * Added patch to fix a manpage issue, closes: #248015.
    Thanks to Marco Herrn <marco@mherrn.de> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Thu, 22 Jul 2004 21:55:43 +0200

directvnc (0.7.5-4) unstable; urgency=low

  * Rebuilt against libdirectfb 0.9.20, closes: #233508.

 -- Ola Lundqvist <opal@debian.org>  Fri, 12 Mar 2004 13:54:09 +0100

directvnc (0.7.5-3) unstable; urgency=low

  * Added even more build dependencies, closes: #210997.

 -- Ola Lundqvist <opal@debian.org>  Mon, 27 Oct 2003 22:31:22 +0100

directvnc (0.7.5-2) unstable; urgency=low

  * Fixed missing build dependency, closes: #210997.
  * Added versioned dependency on directfb.

 -- Ola Lundqvist <opal@debian.org>  Sat,  4 Oct 2003 12:21:53 +0200

directvnc (0.7.5-1) unstable; urgency=low

  * Initial release.

 -- Ola Lundqvist <opal@debian.org>  Sun, 31 Aug 2003 14:41:29 +0200

